{
  "_id": "cordova-plugin-firestore@4.1.1",
  "_rev": "20-c290b91f8465e49cc371d02eee09c12e",
  "name": "cordova-plugin-firestore",
  "description": "A Google Firebase Firestore plugin",
  "dist-tags": {
    "latest": "4.1.1"
  },
  "versions": [
    "1.0.0",
    "1.0.2",
    "1.0.3",
    "1.0.4",
    "1.0.5",
    "1.0.6",
    "1.0.7",
    "1.0.8",
    "1.0.9",
    "1.0.10",
    "1.1.0",
    "1.2.0",
    "1.3.0",
    "1.3.2",
    "2.0.0",
    "3.0.0",
    "4.0.0",
    "4.1.0",
    "4.1.1"
  ],
  "maintainers": [
    "reallysmallsoftware <richard.windley@gmail.com>"
  ],
  "time": {
    "modified": "2020-09-04T10:13:15.256Z",
    "created": "2017-12-10T11:06:35.344Z",
    "1.0.0": "2017-12-10T11:06:35.344Z",
    "1.0.2": "2017-12-31T09:15:50.606Z",
    "1.0.3": "2018-01-01T09:00:37.897Z",
    "1.0.4": "2018-01-01T09:06:29.580Z",
    "1.0.5": "2018-01-01T09:12:39.842Z",
    "1.0.6": "2018-01-04T18:50:03.779Z",
    "1.0.7": "2018-01-06T17:08:16.106Z",
    "1.0.8": "2018-03-02T18:47:45.325Z",
    "1.0.9": "2018-03-10T10:47:30.613Z",
    "1.0.10": "2018-03-10T18:17:35.628Z",
    "1.1.0": "2018-04-05T18:22:46.489Z",
    "1.2.0": "2018-05-26T06:43:42.463Z",
    "1.3.0": "2018-08-16T11:03:18.517Z",
    "1.3.2": "2018-10-31T09:27:09.276Z",
    "2.0.0": "2019-04-17T16:38:36.216Z",
    "3.0.0": "2019-05-13T17:23:35.009Z",
    "4.0.0": "2020-08-13T15:42:13.798Z",
    "4.1.0": "2020-09-01T09:50:09.118Z",
    "4.1.1": "2020-09-04T10:13:13.010Z"
  },
  "homepage": "https://github.com/ReallySmallSoftware/cordova-plugin-firestore",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/ReallySmallSoftware/cordova-plugin-firestore.git"
  },
  "author": "Richard Windley <richard.windley@gmail.com> (http://www.reallysmall.co.uk)",
  "bugs": {
    "url": "https://github.com/ReallySmallSoftware/cordova-plugin-firestore/issues"
  },
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "keywords": [
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-browser"
  ],
  "users": {
    "nisimjoseph": true
  },
  "_etag": "W/\"867c87e4a75d7dea2683cbf6809578bd\"",
  "_lastModified": "Fri, 04 Sep 2020 10:13:16 GMT",
  "version": "4.1.1",
  "cordova": {
    "id": "cordova-plugin-firestore",
    "platforms": [
      "android",
      "ios",
      "browser"
    ]
  },
  "types": "./types/index.d.ts",
  "engines": {
    "cordovaDependencies": {
      "0.0.7": {
        "cordova": ">=7.0.0",
        "cordova-android": ">=5.0.0",
        "cordova-ios": ">=4.0.0"
      }
    }
  },
  "devDependencies": {
    "grunt": "^1.0.4",
    "grunt-contrib-jshint": "^1.1.0",
    "jest": "^24.7.1"
  },
  "scripts": {
    "test": "jest"
  },
  "gitHead": "5e2f036fd252265325bfe493267efa73070d124e",
  "_nodeVersion": "11.15.0",
  "_npmVersion": "6.14.2",
  "dist": {
    "integrity": "sha512-g9eWLI9U147ls97UUyDrv3OhMyCVRjoNJjkEsi9zN3d0ISycLB2rZ1eukhYBcNfoGt1Oy4HZY2Es3D9Cu/bKjA==",
    "shasum": "eba5c82cf1099b5ccd22e63075b534c5fae1c45c",
    "tarball": "https://registry.npmjs.org/cordova-plugin-firestore/-/cordova-plugin-firestore-4.1.1.tgz",
    "fileCount": 90,
    "unpackedSize": 239541,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJfUhM5CRA9TVsSAnZWagAA2u4P/3xyvYnw+21RveHVgK+o\nNncLiEn2Ke+jB9p6pwxbHqMDS0w27g6Lo8iKUZCdUu43ZDMDwz7cw9ttR8vF\n13lvZ66v1OCcCCvSj+bu7yu05cIzLE0iTV6DmKaAfXmhQ7EhU1i7ODiXF62x\nnm9ZPTata8u1o1Ajpkk88hStLA+m31NkZFXJnaP5nbHeArXNAEuuiZ5ECcIS\nRjP9vzl6yKzGrn/Ul4IMDv86P8SEfaAgEybcnI0Iue5/ZpKEf6GaKzz10fIn\nHfJHhnlnTdVnvH2LetXWrFqAtJil4jxbP4UfxvQsIemHsnmOy+Mgwa91vjZo\nCJJbGuCkDnmfHjMDkMYUNo7uKq+G7jks7iTGorwYhAi8IuiMTFuwDNz/5lkX\n1pSGyzpoROlA8wZzIoX2kViU7yDmmtz3BbaBXp4V+/V8McNk/AP1u2r3Yz+K\nsQ9ehbaTeAiIk0Myh63uhi4zg0sdMganzIIVDZdT1NWOyO0rwmEajEKmxwbr\nDGPMo2Lh6Q2tH4qvIz/91V007VcwrDJyyrdzau3G59DFBGC+XRaL13QENpov\nLHlWCvwe6yotYXBbaFq8kf/Y19bohYwZF+7V9YAqARh/azVZEPj05zJVf5sw\nTIJrtB9B6nm8eDy9knIYCCOgzOV9MYZmLFFXKSvOM0Y/zjaqB74vUiBRgBLM\nqEZ5\r\n=Zjq+\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "reallysmallsoftware <richard.windley@gmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-firestore_4.1.1_1599214392806_0.2799323269497418"
  },
  "_hasShrinkwrap": false
}
